<!DOCTYPE HTML>
<html>
    <head>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <nav class="bg-primary text-center fixed-top">
        <div>

            <a href="#" class="text-white p-4">
                Home
            </a>
            <a href="#" class="text-white p-4">
                About Me
            </a>
            <a href="#" class="text-white p-4">
                Projects
            </a>

        </div>
        </nav>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center mt-3 p-4">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid"/>
                <div>
                    <h2>
                        <u>Ada Lovelace</u>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>
            <div class="container-fluid text-center w-50 mt-3 px-5">
            <p class="text-center" style="font-size: 13px;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            </div>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary p-5">
            <table>
            <tbody>
                <tr>
                    <td class="p-5">
                <div class="container-fluid bg-dark p-2 border border-dark rounded">
            <div class="text-center text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid p-2">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            </div>
            </td>
            <td class="p-5">
                <div class="container-fluid bg-dark p-2 border border-dark rounded">
            <div class="text-center text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid p-2">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            </div>
            </td>
            <td class="p-5">
            <div class="container-fluid bg-dark p-2 border border-dark rounded">
            <div class="text-center text-white">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid p-2">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
            </div>
            </td>
      </tr>
       </tbody>
       </table>
        </div>

        <!-- End of Projects -->

        <!-- Footer -->
        <footer class="text-center bg-primary text-white fixed-bottom">
        <div>
            <p>All assets are used for educational purposes only.</p>
        </div></footer>

        <!-- End of Footer -->


<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>
